.PHONY: all clean

all: $(WWW_ROOT)/CM1.html $(WWW_ROOT)/CM1_slides.html 
	cp *.png $(WWW_ROOT)

$(WWW_ROOT)/CM1.html: CM1.md 
	pandoc --template ../www/template.html --toc --toc-depth 1 --include-before ../www/before.html -s -o $@ $<

$(WWW_ROOT)/CM1_slides.html: CM1.md 
	pandoc --template ../www/template_slidy.html --toc-depth 1 -t slidy -s -o $@ $<

clean:

